using System.Runtime.InteropServices;

namespace Decal.Interop.SpellFilter;

[TypeLibType(16)]
[ComVisible(false)]
public interface _ISpellsEvents_Event
{
	event _ISpellsEvents_LoginEventHandler Login;

	event _ISpellsEvents_Spellbook_AddEventHandler Spellbook_Add;

	event _ISpellsEvents_Spellbook_DeleteEventHandler Spellbook_Delete;
}
